# Class CIM_Spared
extends CIM_Dependency

The Spared association indicates an element that is acting as a replacement for another element. If the Dependent references a Collection, this indicates that 'spared' element is a member of that collection and the actual mapping between the spare and the spared is un-important.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_Spared

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The Spared association indicates an element that is acting as a replacement for another element. If the Dependent references a Collection, this indicates that 'spared' element is a member of that collection and the actual mapping between the spare and the spared is un-important.
UMLPackagePath | string | CIM::Core::Redundancy
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_Spared | CIM_ManagedElement
Dependent | CIM_Spared | CIM_ManagedElement

## Class Methods